🔗 REST APIMetrics V2

Listing of metrics available for specific chain

Get all metrics that are actually available for the specified blockchain chain.

GET
/v2/metrics/chain/listing
Authorization<token>

API Key is required to access the endpoints

In: header

Query Parameters

chain_id*string

Chain identifier (e.g., ETHEREUM, ARBITRUM)

Response Body

curl -X GET "https://example.com/v2/metrics/chain/listing?chain_id=string"
[  {    "metric_id": "TVL",    "description": "Total Value Locked in the protocol"  },  {    "metric_id": "STABLES_BRIDGED_USD",    "description": "Total USD stablecoins bridged to USD value"  },  {    "metric_id": "STABLES_CIRCULATING_USD",    "description": "Total circulating USD stablecoins"  }]